.hpmWidget {
display: inline-block;
    vertical-align: top;
    /* height: 100px; */
    margin-left: 23px;
}

@media (min-width: 965px) {
    header.mini {
        height: 100px !important;
    }
    .ext-banners {
    margin-top: 65px;
}
}

@media (max-width: 1064px) {
    .hpmWidget {
       	display: none;
    }
}

.hpmWidget-mob {
width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
}

@media (min-width: 768px) {
    .hpmWidget-mob {
       	display: none;
    }
}
